{% extends 'navigation.html' %}

{%block content%}
<body>
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div>
            <button>submit</button>
            </div>
        </form>
    </main>
</body>
{% endblock content %}